*{
margin:0px;
padding: 0px;
}
body{
	background-image: url(imgs/pgbk.gif);
	background-repeat: repeat-x;
	background-color: #6C8599;
}
.wrapper{
	width: 751px;
	background-color: ;
	margin: auto;
	margin-top: 20px;
	background-image: url(imgs/headerbg.gif.);
	/*POSITION: relative
     1-Posiciona un elemento respecto al flujo normal de la página. 
     TOMA COMO REFERENCIA 
     El flujo normal (la posición por defecto) del propio elemento. 
     2-Usa top, left, right y bottom tomando como referencia la posición 
       por defecto del elemento. 
     */ 
	position:relative;
    top: px;
}
.header{
	width: 735px;
	height: 391px;
	background-image: url(imgs/key_visual1.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: 16px;
	left:9px;
}
.menu{
	width: 555px;
	height: 29px;
    background-color:#ccc ;
	/*POSITION: absolute
    1-Elemento no esta dentro del flujo normal de la página.
    TOMA COMO REFERENCIA 
     La ventana del navegador 
     O el elemento padre más cercano posicionado 
     (con cualquier valor excepto static) 
    2-Acepta los valores top, left, right y bottom. */
	position:absolute ;
	top: 270px;
}
.menu ul{
	list-style-type: none;	
}
.menu li{	
	color: black;
	display: inline-block;
	font-size: 18px;
	margin-left: 5px;
	margin-right: 38px;
	padding-top: 4px;
}
.menu a{
	text-decoration:none;
	color:black;
}
.content{   
	width: 751px;
	height: 501px;
	margin: auto;
	background-image: url(imgs/contentbg.gif.);
	background-repeat: repeat-y;
	
}  
img {
	margin-left: 26px;
	padding-top: 20px;
	width: 700px;
	min-height: 381px;
}

.content p:nth-of-type(1){
	color: white;
	font-size: 12px;
	padding-top: 10px;
	text-align: center;
}   
